SET BLASTER=A220 I5 D1 T4
@ECHO OFF
PROMPT $p$g
PATH C:\DOS;C:\NC5
SET TEMP=C:\DOS

GOTO %CONFIG%

:default
LH C:\DOS\MSCDEX.EXE /E /D:MSCD001 /V
LH C:\WINDOWS\SMARTDRV.EXE /L C+ 512
LH C:\CTMOUSE\CTM_DE
REM LH KEYB GR,,C:\DOS\KEYBOARD.SYS
LH /L:1,20448 C:\DOS\KEYB GR
REM SOFTMPU.EXE /SB:220 /IRQ:5 /MPU:330 /OUTPUT:SBMIDI
C:\ALS100\WIN31_95\A3INIT.EXE
NC
GOTO END

:demos
REM C:\CTMOUSE\CTM_DE
KEYB GR,,C:\DOS\KEYBOARD.SYS
NC
GOTO END

:minimal
C:\CTMOUSE\CTM_DE
KEYB GR,,C:\DOS\KEYBOARD.SYS
REM keine Codepage, kein NC fuer maximaler Speicher + EMS
GOTO END

:bootdisk1
C:\CTMOUSE\CTM_DE
REM LH /L:1,38208 C:\DOS\MOUSE.COM
SET COMSPEC=C:\DOS\COMMAND.COM
SET PATH=C:\ULTRASND;C:\WINDOWS;C:\DOS;C:\DEMOS\W2;C:\TOOLS\;C:\DN;
REM SET ULTRASND=240,1,1,7,5
REM SET ULTRADIR=C:\ULTRASND
REM C:\ULTRASND\ULTRINIT.EXE -ej -l
SET BLASTER=A220 I5 D1 T4
REM SET CTSYN=C:\DOSDRV
REM C:\DOSDRV\SBEINIT.COM
LH /L:1,20448 C:\DOS\KEYB GR
REM LH /L:1,20448 C:\DOS\KEYB GR
PROMPT=$p$g
PATH=.\;C:\ULTRASND;C:\WINDOWS;C:\DOS;C:\DEMOS\W2;C:\TOOLS\;C:\DN;
REM CD DEMOS\W2
REM W1.EXE
MODE CO80
CLS
SOFTMPU.EXE /SB:220 /IRQ:5 /MPU:330 /OUTPUT:SBMIDI
REM SOFTMPU.EXE /MPU:330 /OUTPUT:SBMIDI
C:\ALS100\WIN31_95\A3INIT.EXE
C:\NC5\NC
NC.EXE
GOTO END

:mpu
C:\CTMOUSE\CTM_DE
REM LH /L:1,38208 C:\DOS\MOUSE.COM
SET COMSPEC=C:\DOS\COMMAND.COM
SET PATH=C:\ULTRASND;C:\WINDOWS;C:\DOS;C:\DEMOS\W2;C:\TOOLS\;C:\DN;
REM SET ULTRASND=240,1,1,7,5
REM SET ULTRADIR=C:\ULTRASND
REM C:\ULTRASND\ULTRINIT.EXE -ej -l
SET BLASTER=A220 I5 D1 T4
REM SET CTSYN=C:\DOSDRV
REM C:\DOSDRV\SBEINIT.COM
LH /L:1,20448 C:\DOS\KEYB GR
LH /L:1,20448 C:\DOS\KEYB GR
PROMPT=$p$g
PATH=.\;C:\ULTRASND;C:\WINDOWS;C:\DOS;C:\DEMOS\W2;C:\TOOLS\;C:\DN;
REM CD DEMOS\W2
REM W1.EXE
MODE CO80
CLS
REM SOFTMPU.EXE /SB:220 /IRQ:5 /MPU:330 /OUTPUT:SBMIDI
REM SOFTMPU.EXE /MPU:330 /OUTPUT:SBMIDI
C:\ALS100\WIN31_95\A3INIT.EXE
C:\NC5\NC
NC.EXE
GOTO END

:bootdisk2
REM C:\CTMOUSE\CMT_DE
REM LH /L:1 C:\DOS\MOUSE.COM
SET COMSPEC=C:\DOS\COMMAND.COM
SET PATH=C:\ULTRASND;C:\WINDOWS;C:\DOS;C:\DEMOS\W2;C:\TOOLS\;C:\DN;
REM SET ULTRASND=240,1,1,7,5
REM SET ULTRADIR=C:\ULTRASND
REM C:\ULTRASND\ULTRINIT.EXE -ej -l
SET BLASTER=A220 I5 D1 T4
REM SET CTSYN=C:\DOSDRV
REM C:\DOSDRV\SBEINIT.COM
C:\DOS\KEYB GR
PROMPT=$p$g
PATH=.\;C:\ULTRASND;C:\WINDOWS;C:\DOS;C:\DEMOS\W2;C:\TOOLS\;C:\DN;
GOTO END

:END
